@charset "utf-8"; html,body,div,p,header,h2,h1,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,ul,li,dl,dt,dd,ol,nav,input,footer {
    margin: 0;
    padding: 0;
    list-style: none
}

body {
    color: #000;
    font-family: Arial,Helvetica,sans-serif,'华文细黑';
    background: #f5f5f5;
    position: relative;
    height: 100%;
    background-color: #fff;
}
*{-webkit-tap-highlight-color:transparent;}

/*@media screen and (max-width: 319px) {
    body {
        font-size:10.6px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 10.6px
    }
}

@media screen and (min-width: 320px) and (max-width:479px) {
    body {
        font-size:16px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 16px
    }
}

@media screen and (min-width: 480px) and (max-width:539px) {
    body {
        font-size:18px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 18px
    }
}

@media screen and (min-width: 540px) and (max-width:639px) {
    body {
        font-size:21.3px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 21.3px
    }
}

@media screen and (min-width: 640px) and (max-width:719px) {
    body {
        font-size:24px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 24px
    }
}

@media screen and (min-width: 720px) and (max-width:1079px) {
    body {
        font-size:26.7px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 26.7px
    }
}

@media screen and (min-width: 1080px) and (max-width:1439px) {
    body {
        font-size:48px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 48px
    }
}

@media screen and (min-width: 1440px) {
    body {
        font-size:60px;
        -webkit-text-size-adjust: none
    }

    input {
        font-size: 60px
    }
}*/

body,div,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0
}

html {
    -webkit-text-size-adjust: none;
    font-size: 100%
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

img {
    border: 0;
    width: 100%;
    vertical-align: middle
}

.clearfix:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both
}

.clearfix {
    *zoom:1}

input {
    font-family: Arial,Helvetica,sans-serif
}

a {
    text-decoration: none;
    color: #fff
}

a:hover {
    text-decoration: none;
    cursor: pointer
}

.body {
    padding-bottom: 43px;
}
.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.f-hide {
    display: none;
}

/**** common ****/
.header-t {
    width: 100%;
    position: relative;
}
.dl-btn {
    width: 75px;
    height: 28px;
    background-color: #c11707;
    border-radius: 5px;
    position: absolute;
    right: 22px;
    top: 50%;
    margin-top: -14px;
    color: #fff1d9;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
}

.common-t {
    background-color: #e8e8e8;
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    color: #333;
}
.common-t span:nth-child(1) {
    padding-left: 3%;
}
.common-t span:nth-child(2) {
    color: #7e8083;
    font-size: 12px;
}
/**** common ****/


.slider{
    width: 100%;
    min-height: 160px;
    overflow: hidden;
    position: relative;
}
.slider-wrap {
    width: 9999px;
    overflow: hidden;
}
.slider-wrap li {
    float: left;
    position: relative;
    line-height: 0px;
}

.slider .slider-num, .video-list .v-num {
    text-align: right;
    left: -5px;
    bottom: 5px;
}
.slider-num span.swiper-pagination-bullet, .v-num span.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #e7d5b4;
    display: inline-block;
    margin:0 1px !important;
    border-radius: 0;
    opacity: 1;
}
.slider-num span.swiper-pagination-bullet-active, .v-num span.swiper-pagination-bullet-active {
    background: #c10b0b;
}
.swiper-slide {
    background: url(http://img1.37wanimg.com/www/css/images/common/loading-48x48.gif) center center no-repeat;
}


.news-wrap {
    width: 94%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    height: 331px;
}
.news-tab {
    border-bottom: 1px solid #c5c5c5;
    width: auto;
    overflow: hidden;
}
.news-tab li {
    text-align: center;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    width: 33.33%;
    float: left;
}
.news-tab li a {
    height: 100%;
    display: block;
    color: #000;
}
.news-tab li.focus {
    border-bottom: 3px solid #a71b26;
    color: #a71b26;
}
.news-c a {
    height: 20px;
    line-height: 20px;
    border-bottom: 1px dashed #e5e5e5;
    padding: 10px 0;
    cursor: pointer;
    font-size: 14px;
    color: #333;
}
.news-title {
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 10px;
    display: block;
    width: 55%;
}
.news-time {
    display: inline-block;
}

/**** 资质 ****/
.zz-wrap {
    text-align: center;
    color: #a3a3a3;
    font-size: 14px;
    line-height: 22px;
    margin-top: 50px;
}



/**** list page ****/
.list-wrap {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.list-wrap .news-c {
    width: 94%;
    margin: 0 auto;
}

/**** content page ****/
.news-inner {
    width: 94%;
    margin: 3% auto;
    border: 1px solid #d7d7d7;
    min-height: 300px;
}
.news-content {
    padding: 5% 3%;
    font-size: 14px;
    color: #606060;
}
.news-c-title {
    font-size: 16px;
    color: #1f1f1f;
    text-align: center;
    margin-bottom: 5px;
}
.news-c-time {
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.news-c-time:before, .news-c-time:after {
    content: "";
    width: 22%;
    height: 1px;
    background-color: #bebdbd;
    display: inline-block;
    margin-bottom: 5px;
}
.news-c-time:before {
    margin-right: 15px;
}
.news-c-time:after {
    margin-left: 15px;
}
.news-c-content {
    margin-top: 10px;
    line-height: 22px;
}

/**** role-wrap ****/
.role-wrap {
    width: 94%;
    border: 1px solid #d7d7d7;
    margin: 3% auto;
    overflow: hidden;
    position: relative;
}

.role-img, .role-img img {
    width: 100%;
}
.role-inner {
    width: 58%;
    position: absolute;
    top: 0;
    left: 42%;
    z-index: 2;
}
.role-tab {
    margin: 13px 0 0 15px;
}
.role-tab a {
    width: 43px;
    height: 43px;
    display: inline-block;
    margin-right: 4%;
}
.role-tab a.role-z {
    background: url(images/r-tab-z.png) no-repeat;
    background-size: 100% 100%;
}
.role-tab a.role-f {
    background: url(images/r-tab-f.png) no-repeat;
    background-size: 100% 100%;
}
.role-tab a.role-d {
    background: url(images/r-tab-d.png) no-repeat;
    background-size: 100% 100%;
}
.role-tab a.role-z.focus {
    background: url(images/r-tab-zh.png) no-repeat;
    background-size: 100% 100%;
}
.role-tab a.role-f.focus {
    background: url(images/r-tab-fh.png) no-repeat;
    background-size: 100% 100%;
}
.role-tab a.role-d.focus {
    background: url(images/r-tab-dh.png) no-repeat;
    background-size: 100% 100%;
}
.role-list {
    margin: 10px 0 0 15px;
    font-size: 12px;
    color: #5a5a5a;
    line-height: 18px;
    width: 90%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/**** VIDEO·SCREENSHOTS ****/
.icon-video {
    background: url(images/icon-video.png) left center no-repeat;
    background-size: 100% 100%;
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 3px;
}
.video-c {
    width: 94%;
    margin: 3% auto;
    overflow: hidden;
}
.video-list {
    width: 45%;
    float: left;
    margin: 0 2%;
    overflow: hidden;
    position: relative;
}
.video-c .video-list:nth-child(1) {
    margin-right: 3%;
}
.video-c .video-list:nth-child(2) {
    width: 45%;
    border: 1px solid #e0e0e0;
}
.video-sp a {
    width:100%;
    display: block;
    position: relative;
    margin-bottom: 3%;
    overflow: hidden;
}
.slider-wrap {
    width: 9999px;
    overflow: hidden;
}

.video-mark {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 20%;
    background-color: #000;
    opacity: .5;
    width: 100%;
}
.video-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10%;
    text-align: center;
    font-size: 12px;
    z-index: 2;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    line-height: 1;
}
.video-play {
    position: absolute;
    left: 50%;
    top: 20%;
    width: 25%;
    height: 38%;
    margin-left: -13%;
}


/**** server list ****/
.icon-server {
    background: url(images/icon-server.png) left center no-repeat;
    background-size: 100% 100%;
    width: 14px;
    height: 13px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 3px;
}
.server-content {
    width: 94%;
    margin: 3% auto;
    overflow: hidden;
}
.server-tab {
    height: 30px;
    overflow: hidden;
}
.server-tab li {
    background-color: #575757;
    text-align: center;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    width: 50%;
    float: left;
    color: #fff;
}
.server-tab li.focus {
    background-color: #a71b26;
}
.icon-ser {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.icon-andriod {
    background: url(images/icon-andriod.png) left center no-repeat;
    background-size: 100% 100%;
    width: 13px;
    height: 15px;
}
.icon-ios {
    background: url(images/icon-ios.png) left center no-repeat;
    background-size: 100% 100%;
    width: 12px;
    height: 15px;
}
.server-list {
    width: 90%;
    margin: 0 auto;
}
.server-list span {
    -webkit-box-flex: 1;
    flex: 1;
    text-align: center;
    font-size: 14px;
}
.server-list-th {
    height: 34px;
    line-height: 34px;
    color: #ae0404;
    border-bottom: 1px dashed #e5e5e5;
}
.server-list-td li {
    height: 26px;
    line-height: 26px;
    border-bottom: 1px dashed #e5e5e5;
    position: relative;
}
.server-list-td li span:nth-child(3) {
    text-align: right;
    padding-right: 12px;
}
.server-list-td li:nth-child(1) span:nth-child(3):after {
    content: "";
    width: 10px;
    height: 10px;
    background: url(images/icon-new.jpg) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -5px;
}


/**** 底部 ****/
.footer-b {
    background-color: #000;
    font-size: 14px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-top: 3px solid #a71b26;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11;
}
.footer-b a {
    width: 33.33%;
    height: 100%;
    float: left;
    position: relative;
    color: #e7d7bb;
}

.footer-icon-dot:after {
    content: "";
    width: 9px;
    height: 9px;
    background: url(images/icon-dot.png) right center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -4px;
    top: 50%;
    margin-top: -4px;
}
.footer-arrow {
    display: none;
    position: absolute;
    top: 0px;
    left: 50%;
    border-top: 8px solid #a71b26;
    border-right: 6px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 6px solid transparent;
    margin-left: -6px;
    z-index: 2;
}
.footer-b a.focus .footer-arrow {
    display: block;
}
.footer-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.footer-c-icon {
    width: 14px;
    height: 15px;
    display: block;
    margin: 0 auto;
}
.footer-c-title {
    font-size: 12px;
    line-height: 14px;
    white-space: nowrap;
}
.footer-home .footer-c-icon {
    background: url(images/icon-home.png) no-repeat;
    background-size: 100% 100%;
    width: 16px;
}
.footer-gl .footer-c-icon {
    background: url(images/icon-gl.png) no-repeat;
    background-size: 100% 100%;
}
.footer-lb .footer-c-icon {
    background: url(images/icon-lb.png) no-repeat;
    background-size: 100% 100%;
}
.footer-kf .footer-c-icon {
    background: url(images/icon-kf.png) no-repeat;
    background-size: 100% 100%;
    width: 16px;
}
.footer-bbs .footer-c-icon {
    background: url(images/icon-bbs.png) no-repeat;
    background-size: 100% 100%;
    width: 20px;
}
/**** 底部 ****/

/* -- vodal -- */
.vodal,
.vodal-mask {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
}

.vodal {
    position: fixed;
}

.vodal-mask {
    position: absolute;
    background: rgba(0, 0, 0, .3);
}

.vodal-dialog {
    width: 90%;
    height: 200px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 2001;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
}

.vodal-close {
    position: absolute;
    cursor: pointer;
    top: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    z-index: 2;
}

.vodal-close:before,
.vodal-close:after {
    position: absolute;
    content: '';
    height: 3px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #999379;
    -webkit-transition: background .2s;
    transition: background .2s;
}

.vodal-close:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.vodal-close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.vodal-close:hover:before,
.vodal-close:hover:after {
    background: #333;
}

/* -- body -- */
.vodal-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.vodal-body {
    width: 90%;
    height: 60%;
    font-size: 14px;
    color: #898d99;
    padding: 5%;
    line-height: 20px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.vodal-button {
    width: 100%;
    max-height: 40px;
    min-height: 40px;
    display: flex;
    justify-content: center;
    border-top: 1px solid #dedede;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.vodal-b {
    font-size: 16px;
    color: #333;
}
.vodal-b.red {
    color: #f15270;
}

/* -- button -- */
.vodal-cancel-btn, .vodal-confirm-btn {
    font-size: 14px;
    /*width: 50%;*/
    border: none;
    outline: none;
    background-color: transparent;
    flex: 1;
    cursor: pointer;
}
.vodal-confirm-btn {
    color: #a89d80;
}
.vodal-cancel-btn {
    color: #898d99;
    border-right: 1px solid #dedede;
}
.vodal-cancel-btn:focus, .vodal-confirm-btn:focus {
    outline: none;
}
